@media (min-width: 768px) and (max-width: 979px) { 
  .container{
    padding: 0 20px;
  }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .ls-nav-next,.ls-nav-prev,
  .ls-nav-next,
  .ls-defaultskin .ls-nav-next,
  .ls-nav-prev,
  .ls-defaultskin .ls-nav-prev {
    display: none !important; 
  }
   .container{
    padding: 0 20px;
  }
  #header .pull-left,#header .pull-right{
    float: none;
    text-align: center;
  }
  #header .pull-right select{
    width: 280px;
    margin-top: 5px;
    
  }
}

/* Landscape phones and down */
@media (max-width: 480px) {
  .ls-nav-next,.ls-nav-prev,
  .ls-nav-next,
  .ls-defaultskin .ls-nav-next,
  .ls-nav-prev,
  .ls-defaultskin .ls-nav-prev {
    display: none !important; 
  }
   .container{
    padding: 0 20px;
  }
  #header .pull-left,#header .pull-right{
    float: none;
    text-align: center;
  }
  #header .pull-right select{
    width: 280px;
    margin-top: 5px;
    
  }
}